Skip to main content
GET
List pre-dial decisions

Authorizations

lx_session
string
cookie
required

Dashboard session cookie

Query Parameters

limit
integer<int64>
default:50

Page size

Required range: 1 <= x <= 200
after
string

Opaque cursor from next_cursor of the previous page

Maximum string length: 512
call_id
string
Pattern: ^[a-z0-9]{2,8}_[0-9A-HJKMNP-TV-Z]{26}$
campaign_id
string<uuid>
e164
string
Pattern: ^\+[1-9][0-9]{6,14}$
result
enum<string>
Available options:
allow,
deny
since
string<date-time>
until
string<date-time>

Response

OK

data
object[]
required
next_cursor
string | null
required

Cursor for the next page; null on the last page